Bug 1921437 - golang-k8s-klog-2.10.0 is available
Summary: golang-k8s-klog-2.10.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-k8s-klog
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-28 01:56 UTC by Upstream Release Monitoring
Modified: 2021-08-29 01:09 UTC (History)
2 users (show)

Fixed In Version: golang-k8s-klog-2.10.0-1.fc36 golang-k8s-klog-2.10.0-1.fc35 golang-k8s-klog-2.10.0-3.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-08-13 18:21:21 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.6.0 (#1921437) (1.29 KB, patch)
2021-03-03 13:41 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.9.0 (#1921437) (1.29 KB, patch)
2021-05-26 12:37 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 2.10.0 (#1921437) (1.30 KB, patch)
2021-07-15 17:41 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-28 01:56:01 UTC
Latest upstream release: 2.5.0
Current version/release in rawhide: 2.4.0-2.fc34
URL: https://github.com/kubernetes/klog

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20840/

Comment 1 Upstream Release Monitoring 2021-01-28 01:56:05 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 2 Upstream Release Monitoring 2021-03-03 13:41:43 UTC
Latest upstream release: 2.6.0
Current version/release in rawhide: 2.4.0-2.fc34
URL: https://github.com/kubernetes/klog

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20840/

Comment 3 Upstream Release Monitoring 2021-03-03 13:41:48 UTC
Created attachment 1760391 [details]
[patch] Update to 2.6.0 (#1921437)

Comment 4 Upstream Release Monitoring 2021-03-03 13:47:54 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-k8s-klog-2.6.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=63003592

Comment 5 Upstream Release Monitoring 2021-03-12 02:37:49 UTC
Latest upstream release: 2.7.0
Current version/release in rawhide: 2.4.0-2.fc34
URL: https://github.com/kubernetes/klog

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20840/

Comment 6 Upstream Release Monitoring 2021-03-12 02:37:52 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 7 Upstream Release Monitoring 2021-03-12 21:25:48 UTC
Latest upstream release: 2.8.0
Current version/release in rawhide: 2.4.0-2.fc34
URL: https://github.com/kubernetes/klog

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20840/

Comment 8 Upstream Release Monitoring 2021-03-12 21:25:51 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 9 Upstream Release Monitoring 2021-05-26 12:37:18 UTC
Latest upstream release: 2.9.0
Current version/release in rawhide: 2.4.0-2.fc34
URL: https://github.com/kubernetes/klog

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20840/

Comment 10 Upstream Release Monitoring 2021-05-26 12:37:23 UTC
Created attachment 1787209 [details]
[patch] Update to 2.9.0 (#1921437)

Comment 11 Upstream Release Monitoring 2021-05-26 12:46:39 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-k8s-klog-2.9.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=68788917

Comment 12 Upstream Release Monitoring 2021-07-15 17:41:20 UTC
Latest upstream release: 2.10.0
Current version/release in rawhide: 2.4.0-2.fc34
URL: https://github.com/kubernetes/klog

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/20840/

Comment 13 Upstream Release Monitoring 2021-07-15 17:41:22 UTC
Created attachment 1801959 [details]
[patch] Update to 2.10.0 (#1921437)

Comment 14 Upstream Release Monitoring 2021-07-15 17:45:32 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-k8s-klog-2.10.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=71959816

Comment 15 Fedora Update System 2021-08-13 18:21:05 UTC
FEDORA-2021-c7cc702f57 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c7cc702f57

Comment 16 Fedora Update System 2021-08-13 18:21:21 UTC
FEDORA-2021-c7cc702f57 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-08-13 18:28:59 UTC
FEDORA-2021-3da01862e7 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3da01862e7

Comment 18 Fedora Update System 2021-08-13 18:30:24 UTC
FEDORA-2021-3da01862e7 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2021-08-13 18:39:31 UTC
FEDORA-2021-54aed33f59 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-54aed33f59

Comment 20 Fedora Update System 2021-08-14 01:10:47 UTC
FEDORA-2021-10ac6d21fe has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-10ac6d21fe`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-10ac6d21fe

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 21 Fedora Update System 2021-08-21 01:16:21 UTC
FEDORA-2021-51d382ebdf has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-51d382ebdf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-51d382ebdf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2021-08-29 01:09:50 UTC
FEDORA-2021-51d382ebdf has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.